Sektion Zentralschweiz - Beschluss / Décision #7299

Kantonsratsgeschift 2610 (verfahrenstechnische Gleichstellung von Interpellationen mit Motionen
und Postulaten)

09 May 2016 16:01 - Exception

Status: Angenommen / Accepté Start date: 09 May 2016
Priority: Urgent Due date:

Assignee: FlohEinstein % Done: 0%
Category: Vorstand Estimated time: 0.00 hour

Target version:

Beschlussart / Praesenzsitzung / Reunion presence Stimme/Vote Alex:
Forme:

Umsetzung / jolandaspiess Stimme/Vote Stefan:
Réalisation:

Antragsteller/Demand Exception
eur:

Description

Antrag

Der Vorstand moge beschliessen, dass die Piratenpartei Zentralschweiz um Kantonsratsgeschéft 2610 wie folgt Stellung bezieht:

Die Piratenpartei lehnt die Schwachung der Méglichkeiten der einzelnen Mitglieder das Kantonsrates an wichtige Informationen
heranzukommen ab. Ein schlecht informiertes Parlament trifft schlechte entscheide, die langfristig teurer als die Beantwortung
von Fragen sind.

Die Piratenpartei Zentralschweiz empfiehlt ihrer Kantonsratin diese Motion abzulehnen.

Begriundung

Demokratie und Partizipation sind Kernthemen der Piratenpartei Zentralschweiz.

History

#1 - 09 May 2016 16:44 - FlohEinstein
- Stimme/Vote Florian set to Ja/Oui
Korrekturanmerkungen

Die Piratenpartei lehnt die Schwachung der Méglichkeiten der einzelnen Mitglieder des Kantonsrates, an wichtige Informationen heranzukommen, ab.
Ein schlecht informiertes Parlament trifft schlechte Entscheide, die langfristig teurer als die Beantwortung von Fragen sind.

#2 - 09 May 2016 17:11 - Exception

https://kr-geschaefte.zug.ch/gast/geschaefte/1595

#3 - 09 May 2016 17:46 - altimking
- Stimme/Vote Alan set to Ja/Oui

#4 - 11 May 2016 14:13 - biljanaambrosia

- Stimme/Vote Biljana set to Ja/Oui

#5 - 06 July 2016 22:49 - smutje1982m

- Status changed from New to Angenommen / Accepté
